.s_content {
    padding: 0 !important;
}

/* section_01 시작 */
.section-01 {
    width: 100%;
    height: 484px;
    background-image: url("/assets/okems_3/edu/education_home/img/main_bg.png");
    background-repeat: no-repeat;
}

.section-01-wrap {
    position: relative;
}

.winner {
    position: absolute;
    top: 60px;
    left: 60px;
}

.main-txt {
    position: absolute;
    top: 106px;
    left: 60px;
}

.cross {
    position: absolute;
    top: 376px;
    left: 60px;
}

/* section_01 끝 */

/* section_02 시작 */
.section-02 {
    width: 100%;
    height: 621px;
    background-image: url("/assets/okems_3/edu/education_home/img/section_02_bg.png");
    background-repeat: no-repeat;
    position: relative;
}

.sec-02-main {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 17%;
    left: 50%;
}

.sec-02-sub {
    position: absolute;
    transform: translate(-50%, -50%);
    bottom: 2.2%;
    left: 50%;
}
/* section_02 끝 */

/* section_03 시작 */
.section-03 {
    width: 100%;
    height: 621px;
    background-image: url("/assets/okems_3/edu/education_home/img/section_03_bg.png");
    background-repeat: no-repeat;
    position: relative;
}

.sec-03-QNA {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 10.5%;
    left: 50%;
}

.sec-03-box {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 34%;
    left: 50%;
}

.sec-03-txt {
    position: absolute;
    transform: translate(-50%, -50%);
    bottom: 2.3%;
    left: 50%;
}
/* section_03 끝 */

/* section_04 시작 */
.section-04 {
    height: 348px;
    background-color: #10131c;
    color: #fff;
}

.last-txt {
    font-size: 22px;
    text-align: center;
    padding-top: 64px;
}

.btn-wrap {
    padding-top: 45px;
    text-align: center;
}

.btn-inner {
    display: inline-block;
}

.link-btn {
    float: left;
    cursor: pointer;
}
.review-btn {
    float: left;
    cursor: pointer;
}
.notice {
    font-size: 17px;
}

.link-btn,
.review-btn {
  width: 330px;
  padding: 5px 0 10px 0;
}


/* section_04 끝 */

/* modal 우측 공간 제거 */
.modal-open {
	padding-right: 0 !important;
}


